Subject: FvwmTile bug

From: diakka <[email-masked]>
Date: Thu, 20 Feb 1997 12:54:07 -0500

i hope this is the right place.. anyways
there is a very minor bug in fvwm tile and i think it will probably be
very easily corrected... when you tile a window, it seems to not
take in to account the border, or atleast not all of it, because
i can see the bars on the left and bottom of the window when i flip
over to the next virtual desktop... it's not a big deal unless i decide
to do a tile on that desktop, in which case it will pull the window
over to the next desktop...
hope this helps...

-agc
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].